MONGOC_URI_GET_DATABASE(3)

NAME
mongoc_uri_get_database - mongoc_uri_get_database()

SYNOPSIS

        const char *
        mongoc_uri_get_database (const mongoc_uri_t *uri);

PARAMETERS

    •   uri: A mongoc_uri_t.

DESCRIPTION

Fetches the database portion of an URI if provided. This is the portion after the / but before the ?.

RETURNS

A string which should not be modified or freed or NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc